@charset "utf-8";


/*--------------------------------------------*
 #header_area
*--------------------------------------------*/
#header_area{
	border-top: solid 6px #fcc800;	
}
#header{
	position: relative;
	width: 980px;
	margin: auto;
}
#header_btn_inquiry{
	position:absolute;
	top: 0px;
	right: 0;
	width: 165px;
}
#header_btn_inquiry a{
	display: block;
	background-image: url(/images/common/header_btn_inquiry.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: auto;
	width: 164px;
	height: 30px;
}
#header_logo{
	float: left;
	margin: 65px 0 45px 0;
}
#header_address{
	float: right;
	margin: 65px 0 0 0;
	font-size: 12px;
	line-height: 1.9;
	text-align: right;
	color: #4b2300;
}
#header_btn_reservation{
	position:absolute;
	top: 70px;
	left: 420px;
	width: 160px;
}
#header_btn_reservation a{
	display: block;
	background-image: url(/images/common/header_btn_reservation.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: auto;
	width: 160px;
	height: 45px;
}


/*--------------------------------------------*
 #gnav_area
*--------------------------------------------*/
#gnav_area{
	position: relative;
	-moz-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
}
#gnav{
	width: 980px;
	margin: auto;
}
#gnav ul li{
	position: relative;
	display: block;
	float: left;
}
#gnav ul li a.gnav_parent{
	display:block;
	height: 55px;
	background-image: url(/images/common/gnav.png);
	background-position: 0 0;
	background-repeat: no-repeat;	
}
#gnav ul li.about a.gnav_parent{ width: 164px; background-position: 0 0; }
#gnav ul li.use a.gnav_parent{ width: 163px; background-position: -164px 0;}
#gnav ul li.event a.gnav_parent{ width: 163px; background-position: -327px 0;}
#gnav ul li.suppolog a.gnav_parent{ width: 163px; background-position: -490px 0;}
#gnav ul li.access a.gnav_parent{ width: 163px; background-position: -653px 0;}
#gnav ul li.links a.gnav_parent{ width: 164px; background-position: -817px 0;}

#gnav ul li a.gnav_parent:hover{
	background-image: url(/images/common/gnav_on.png);
}
body.about #gnav ul li.about a.gnav_parent{ background-image: url(/images/common/gnav_on.png);}
body.use #gnav ul li.use a.gnav_parent{ background-image: url(/images/common/gnav_on.png);}
body.event #gnav ul li.event a.gnav_parent{ background-image: url(/images/common/gnav_on.png);}
body.access #gnav ul li.access a.gnav_parent{ background-image: url(/images/common/gnav_on.png);}
body.links #gnav ul li.links a.gnav_parent{ background-image: url(/images/common/gnav_on.png);}

/**/
#gnav ul li .js-dropdown {
	display: none;
	position: absolute;
	top: 105%;
	left: 0;
	z-index: 9999;
}
#gnav ul li .js-dropdown ul{
	display: block;
	background-color: #4b2300;
	border: solid 3px #f6f6f6;
	border-radius: 8px;
	box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.2);
	overflow: hidden;
}
#gnav ul li .js-dropdown ul:before{
	display: block;
	content:url(../images/common/gnav_01.png);
	position: absolute;
	top: -9px;
	left: 25%;
	width: 20px;
	height: 20px;
	z-index: 9999;
	margin: 0 0 0 -8px;
}
#gnav ul li .js-dropdown ul li{
	float: left;
	background-color: #4b2300;
	border-bottom: solid 1px #341900;
	border-right: solid 1px #5d391a;
	border-left: solid 1px #341900;
	border-top: solid 1px #5d391a;
}
#gnav ul li .js-dropdown ul li:nth-child(even){
	border-right: solid 0px #5d391a;
}
#gnav ul li .js-dropdown ul li:nth-child(1),
#gnav ul li .js-dropdown ul li:nth-child(2){
	border-top: solid 0px #5d391a;
}
#gnav ul li .js-dropdown ul li a{
	display: block;
	width: auto;
	padding: 0 0 0 20px;
	height: 40px;
	background-image: none;
	color: #ffffff;
	text-decoration: none;
	line-height: 40px;
	background-image: url(../images/common/gnav_02.png);
	background-position: 8px center;
	background-repeat: no-repeat;
}
#gnav ul li .js-dropdown ul li a:hover{
	background-color: #704119;
}
/**/
#gnav ul li.about .js-dropdown ul{
	width: 330px;
}
#gnav ul li.about .js-dropdown ul li{
	width: 160px;
}
#gnav ul li.use .js-dropdown ul{
	width: 409px;
}
#gnav ul li.use .js-dropdown ul li{
	width: 200px;
}



/*--------------------------------------------*
 #breadcrumb_area
*--------------------------------------------*/
#breadcrumb_area{
	background: #fff3c7;	
}
#breadcrumb{
	width: 980px;
	margin: auto;
}
#breadcrumb ul li{
	float: left;
	padding: 10px 0;
	font-size: 11px;
}
#breadcrumb ul li a{
	color: inherit;
}
#breadcrumb ul li .separater{
	margin: 0 8px;
}



/*--------------------------------------------*
 #page_header_area
*--------------------------------------------*/
#page_header_area{
	clear: both; /* for dreamweaver*/ 
	background-image: url(/images/common/bg_01.png);
	background-repeat: repeat;
	background-position: 0 0;	
	position: relative;
	-moz-box-shadow: 0 -3px 3px 0 rgba(255, 255, 149, 0.1);
	-webkit-box-shadow: 0 -3px 3px 0 rgba(255, 255, 149, 0.1);
	-ms-box-shadow: 0 -3px 3px 0 rgba(255, 255, 149, 0.1);
	box-shadow: 0 -3px 3px 0 rgba(255, 255, 149, 0.1);
}
#page_header{
	width: 980px;
	margin: auto;
	height: 106px;
}
#page_header h1{
	display: table-cell;
	height: 106px;
	vertical-align: middle;
}
#page_header img{
}
/* for ie8 */
#page_header img{
	width: inherit;
	height: auto;
}


/*--------------------------------------------*
 #contents
*--------------------------------------------*/
#contents_area{
	background-image: url(/images/common/bg_02.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	
}
#contents{
	width: 980px;
	margin: auto;
	padding: 48px 0;	
}
#contents:before,
#contents:after {
    content: " ";
    display: table;
}

#contents:after {
    clear: both;
}

#contents {
    *zoom: 1;
}

/*--------------------------------------------*
 #foorer_upper_area
*--------------------------------------------*/
#foorer_upper_area{
	background-color: #fcc800;
}
#footer_upper{
	width: 980px;
	margin: auto;
}
#footer_upper .footer_upper_info{
	height: 105px;
	background-image: url(/images/common/footer_address.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}


/*--------------------------------------------*
 #foorer_bottom_area
*--------------------------------------------*/
#foorer_bottom_area{
	background-color: #4b2300;
	color: #FFF;
}
#footer_bottom{
	width: 980px;
	margin: auto;
}
#footer_bottom_nav{
	padding: 16px 150px;
}
#footer_bottom_nav ul li{
	float: left;
	padding: 0 32px;
	font-size: 12px;
	font-weight: bold;
	border-right: 2px groove #1A0D00;
}
#footer_bottom_nav ul li a{
	color: #FFF;
	text-decoration: none;
}

#footer_copyright{
	padding: 16px 0;
	text-align: center;
	font-size: 10px;
}
